var datefields = new Array();

function deleteCustomer(form)
{
    var answer=confirm(lang("Click OK if you are sure you want to delete this account"));
    if (answer){
        var answer2=confirm(lang("Do you want to delete the product(s) using the respective server plugin?"));
        if (answer2) form.deletewithplugin.value=1;
        form.submit();
    }
    return false;
}

Ext.onReady(function(){

    new Ext.ToolTip({
        target: 'organizationtip',
        anchor: 'left',
        width:300,
        html: lang('Check here if you want to designate this account as a business rather than individual.<br><br><b>NOTE:</b> Checking this option will display the Organization name in your client selection list'),
        dismissDelay: 15000 // auto hide after 15 seconds
    });

    //var datePicker = new Ext.DatePicker({
    //        id:"datePicker"
    //});

    //loop the dates and create extjs date fields from them
    for(x=0;x<datefields.length;x++){

        var datefield = new Ext.form.DateField({
            applyTo : datefields[x],
            hideLabel:true,
            height: "5px",
            selectOnFocus:true,
            format : gDateFormat
        });
    }


});

$().ready(function(){
   $('.ddelement:visible:odd').css("background-color","#F8F8F8 ");
});